Предупреждение о проблемах с безопасностью на сайте не использующих протокол HTTPS

Опубликовано Webmaster - пн, 07/17/2017 - 01:17

В Chrome 56 и выше будет появляться предупреждение о проблемах с безопасностью на сайте не использующих протокол HTTPS